/* BODY */
body {margin:30px 0px 20px 0px;  font-family:arial,helvetica,sans-serif; font-size:12px; color:#cccccc; background-color:#000000}


/* IMAGES */
img.right {float: right; padding:0px 0px 10px 10px; border:0px}
img.left {float: left; padding: 0px 0px 0px 0px; border:0px}
img {border:0px; padding:0px; margin:0px}

/* LINKS */ 
a:link {color:#336699} 
a:visited {color:#336699} 
a:hover {color:#cc0000}

a { text-decoration:none }


/* HIGHLIGTING */
.highlight     {color: #333333; background-color: #cccccc; padding:5px; font-size:14px; border-top: 1px solid #999999; border-bottom: 1px solid #999999; font-weight:normal}
.highlightbox     {color: #333333; background-color: #eeeeee; border: 1px solid #cccccc; padding: 3px}


/* FONT SIZES */

h1 {font-size:18px}
h2 {font-size:14px}
h3 {font-size:12px}
h4 {font-size:1px}

.small {font-family:arial,helvetica,sans-serif; font-size:10px; text-align: left; color:#333333}
.ten {font-family:arial,helvetica,sans-serif; font-size:10px; text-align: left; color:#333333}
.eleven {font-family:arial,helvetica,sans-serif; font-size:11px; text-align: left; color:#333333}
.twelve {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: left; color:#333333}
.fourteen {font-family:arial,helvetica,sans-serif; font-size:14px; text-align: left; color:#333333}
.sixteen {font-family:arial,helvetica,sans-serif; font-size:16px; text-align: left; color:#333333}


/* STYLES */
.red {color:#cc0000}
.white {color:#ffffff}
.grey {color:#999999; font-weight:bold; font-size:18px}
.bold {font-weight: bold}

.right {text-align: right}
.center {text-align: center}
.left {text-align:left}
.nowrap {white-space: nowrap}
.floatstop {clear:both}
.lineheight {line-height:150%}
.PaddLeft20 {padding-left:20px}
.CellPadd {padding-top:5px; padding-bottom:5px}
.CellPadd2 {padding-top:5px; padding-bottom:5px; padding-left:20px}


/* Div Tags */

div.ContainerHeader {width:1000px; margin-left:auto; margin-right:auto; padding-bottom:10px}
div.ContainerContent {border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; background-color:#101010; clear:right}
div.ContentWindow {width:998px; height:500px; margin:0px auto 0px auto; border-left:1px solid #ffffff; border-right:1px solid #ffffff; background-color:#cccccc;}
div.ContainerNav {width:100%; margin:0px; border-bottom:1px solid #999999;}
div.NavWindow {width:1000px; margin:0px auto 0px auto;}
div.ContainerFooter {width:1000px; margin:0px auto 0px auto; padding-top:10px}
div.GreyWindow {background-color:#eeeeee; padding:10px}
div.DataWindow {background-color:#cccccc; padding:10px 20px 20px 20px}

/* Laundry styles */
#columnLS {float:left; width:391px; height:500px; padding:0px; border:0px; background-color:#cccccc; display:inline; overflow:hidden}
#columnR {float:right; width:607px; height:500px; padding:0px; border:0px}
#columnRWhite {float:right; width:527px; background-color:#FFFFFF; height:440px; color:#000000; padding: 30px 40px 30px 40px; font-size:14px; background-image:url(images/greywindow.jpg); background-position:center; background-repeat:no-repeat; overflow:hidden}
#drier {width:391px; height: 231px; padding:0px; margin:0px; overflow:hidden}
#flwasher {width:391px; height:269px; padding:0px; margin:0px; overflow:hidden}

/* Kitchen styles */
#columnLS2 {float:left; width:459px; height:500px; padding:0px; border:0px; background-color:#cccccc; display:inline; overflow:hidden}
#ventsurface {width:459px; height: 231px; padding:0px; margin:0px; overflow:hidden}
#largeoven {width:459px; height:269px; padding:0px; margin:0px; overflow:hidden}
#columnR2 {float:right; width:539px; height:500px; padding:0px; border:0px}


/* BORDERS */
.border {border:1px solid #cccccc}
.BorderCenter {border:1px solid #cccccc; text-align: center}
.borderSmall {border:1px solid #cccccc}
.BorderCenterSmall {border:1px solid #cccccc; text-align: center}


/* TABLES */
table.Content {margin-left: auto; margin-right: auto; width:1000px; border-left:1px solid #ffffff; border-right:1px solid #ffffff}
table.Main {margin-left: auto; margin-right: auto; width:998px;}
td {text-align: left;}

/* LISTS */
ul {list-style-type: disc;}
ol {list-style-type: decimal;}


/* Navigation */
#navigation td {}
#navigation td.left {border-left:1px solid #999999}	

#navigation a {
	font-family: arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color: #cccccc;
	text-decoration: none;
	display:block;
	padding:10px 6px 10px 6px;
	text-align:center;
	border-right: 1px solid #999999;
	background-color:#101010;
	white-space:nowrap
	}
	
#navigation a:hover {background-color: #003366; color:#ffffff}







